/*
    Auteur: Sami Alili
    Date: 15.05.2024
*/

body {
  font-family: "Times New Roman", Times, serif;
  background-color: rgb(26, 27, 27);
  color: white
}

header {
  text-align: center;
}

li{
    margin-top: 10px;
    margin-bottom: 10px;
}

a {
  text-decoration: underline;
  color: white;
  font-weight: bold;
}

img{
    width: 60vw;
    max-width: 500px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 20%;
  right: 20%;
  text-align: center;
}